.content h3 {
    font-size: 26px;
    font-weight: bold;
    color: #000000;
}

.content p {
    font-size: 16px;
    color: #000000;
}

.section_1 {
    height: 760px;
    background: url(../images/banner_box.jpg) center center;
}

.section_1 .container {
    height: 100%;
}

.section_1_banner_info {
    margin-top: -60px;
    height: 100%;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section_1_banner_info h1 {
    font-size: 80px;
    color: #FFFFFF;
}

.section_1_banner_info p {
    font-size: 16px;
    color: #FFFFFF;
}

.section_1_banner_info img {
    margin: 20px auto;
}

.section_play {
    max-height: 760px;
    overflow: hidden;
}

.section_play video {
    margin-top: -300px;
}

.section_3 {
    padding: 145px 0;
    border-top: 1px solid #EDEDED;
}

.section_3 h3 {
}

.section_3 p {
    margin-top: 40px;
}

.section_3 img {
    margin: 40px auto;
    width: 100%;
}

.section_4 {
    height: 760px;
    background: url(../images/section_4_bg.jpg) center center;
}

.section_4 .container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}

.section_4 p {
    margin-top: 40px;
    font-size: 16px;
    color: #FFFFFF;
}

.section_5 {
    padding-bottom: 160px;
    border-bottom: 1px solid #EDEDED;
}

.features_box {
    margin-top: 130px;
    padding: 2%;
    padding-left: 0;
}

.features_box .features_info {
    margin-top: 50px;
    height: 160px;
}

.features_box .features_info h3 {
}

.features_box img {
    width: 95%;
}

.features_box .features_info p {
    margin: 20px 0;
}

.features_btn {
    width: 220px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #000000;
    font-weight: bold;
    text-align: center;
    border: 1px solid #000000;
}

.section_6_info {
    margin-top: 80px;
}

.section_6_info h3 {

}

.section_6_info p {
    margin: 20px 0 40px 0;
}

.section_6_1 {
    height: 756px;
    background: url("../images/section_6_1.jpg") no-repeat center top;
    background-size: cover;
}

.section_6_1_info {
    padding-top: 90px;
    font-size: 20px;
    display: flex;
    justify-content: center;
}

.content .section_6_1_info h3, .content .section_6_1_info p {
    color: #ffffff;
}

.section_7 .features_btn {
    width: 200px;
}

.section_7_box {
    margin-bottom: 100px;
}

.section_7 p {
    width: 90%;
    margin: 25px 0;
}

.section_8 {
    padding: 160px 0;
    background-color: #F2F2F2;
}

.section_8 .section_8_box {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
}

.section_8_info {
    margin-left: 150px;
}

.section_8_info p {
    margin: 45px 0;
}

.section_9 {
    padding: 120px 0;
}

.section_9 p {
    margin-top: 30px;
    margin-bottom: 60px;
}

.section_10 {
    background-color: #F2F2F2;
    padding: 60px 0;
}

.section_10 p {
    margin: 30px 0;
}

.section_10 img {
    margin: 0 auto;
}

.section_11 {
    padding-top: 140px;
    padding-bottom: 180px;
}

.section_11 .features_btn {
    width: 200px;
}

.section_11 p {
    width: 90%;
    margin-top: 20px;
    margin-bottom: 40px;
}

.section_11 .features_info {
    height: 160px;
}

.section_12 {
    padding: 40px 0;
    background-color: #F2F2F2;
}

.section_12 p {
    margin: 40px 0;
}

.section_12 img {
    margin: 0 auto;
}

.section_13 {
    padding-top: 130px;
}
.section-blu{
    background: url(../images/blu-bg.jpg) no-repeat center center;
    min-height:840px ;
    margin-bottom: 150px;

}
.section-blu h3,.section-blu p{
    color: #ffffff;
}
.section-blu h3{
    padding-top: 120px;
    /*font-size: 48px;*/
}
.section-blu img{
    box-shadow: 10px 10px 40px #000;
}
.blu-info-boxs{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    padding-bottom: 80px;
}
.blu-info-box:nth-child(odd){
    width: 50%;
    padding: 90px 3% 10px 5%;
}
.blu-info-box:nth-child(even){
    width: 50%;
    padding: 90px 5% 10px 3%;
}
.blu-info-box-title{
    font-size: 26px!important;
}
.blu-info-box-info{
    font-size: 16px!important;
    min-height: 100px;
}
.os_title h1 {
    font-size: 26px;
}

.os_title {
    padding: 50px 0;
    background-color: #F3F3F3;
}

.os_title h1 {
    font-size: 26px;
}

.os_tab {
    height: 840px;
    display: flex;
    align-items: center;
}

.os_tab:nth-child(odd) {
    background-color: #eee;
}

.os_tab_info h2 {
    font-size: 40px;
}

.os_tab_info p {
    font-size: 20px;
    color: #777777;
}